ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Is SSLv vulnerable to CVE-2020-1968, dubbed the raccoon attack?

book

Article ID: 199271

calendar_today

Updated On:

Products

SV-3800 SSL Visibility Appliance Software

Issue/Introduction

Is SSLv vulnerable to CVE-2020-1968, dubbed the raccoon attack?

Environment

Release : 4.5.x

 

Resolution

SSLv is not vulnerable to the raccoon attack - CVE-2020-1968.  SSLv uses OpenSSL 1.0.2r.  This is higher then the OpenSSL 1.0.2f which the vulnerability resides in.